[Desktop Entry]
Type=ServiceType
X-KDE-ServiceType=KFileWrite

Comment=KFileWrite plugin
Comment[af]=KFileWrite inpropmodule
Comment[ar]=ملحق KFileWrite
Comment[as]=KFileWrite প্লাগ-ইন
Comment[be@latin]=Plugin dla KFileWrite
Comment[bg]=Приставка за KFileWrite
Comment[bn]=KFileWrite প্লাগ-ইন
Comment[bn_IN]=KFileWrite প্লাগ-ইন
Comment[ca]=Connector del KFileWrite
Comment[ca@valencia]=Connector del KFileWrite
Comment[cs]=Modul KFileWrite
Comment[csb]=Wtëkôcz KFileWrite
Comment[da]=KFileWrite-plugin
Comment[de]=KFileWrite-Modul
Comment[el]=Πρόσθετο KFileWrite
Comment[eo]=KFileWrite-kromprogramo
Comment[es]=Complemento KFileWrite
Comment[et]=KFileWrite'i plugin
Comment[eu]=KFileWrite plugin-a
Comment[fa]=وصلۀ KFileWrite
Comment[fi]=KFileWrite-liitännäinen
Comment[fr]=Module externe KFileWrite
Comment[ga]=Breiseán KFileWrite
Comment[gl]=Extensión KFileWrite
Comment[gu]=KFileWrite પ્લગઈન
Comment[he]=תוסף KFileWrite
Comment[hi]=के-फ़ाइल-राइट प्लगइन
Comment[hne]=के-फाइल-राइट प्लगइन
Comment[hsb]=KFileWrite-zašćěpka
Comment[hu]=KFileWrite modul
Comment[is]=KFileWrite íforrit
Comment[it]=Plugin KFileWrite
Comment[ja]=KFileWrite プラグイン
Comment[kk]=KFileWrite плагин модулі
Comment[km]=កម្មវិធី​ជំនួយ KFileWrite
Comment[kn]=ಕೆಫೈಲ್ರೈಟ್ ಮಿಳಿತಾನ್ವಯ (ಪ್ಲಗಿನ್)
Comment[ko]=KFileWrite 플러그인
Comment[ku]=Pêveka KPelBinivîse
Comment[lt]=KFileWrite priedas
Comment[lv]=KFileWrite spraudnis
Comment[mai]=के-फाइल-राइट प्लगइन
Comment[mk]=Приклучок за KFileWrite
Comment[ml]=കെഫയല്‍റൈറ്റ്  സംയോജകം
Comment[mr]=KFileWrite  प्लगइन
Comment[nb]=KFileWrite-programtillegg
Comment[nds]=KFile-Schriefmoduul
Comment[ne]=केडीई फाइल राइट प्लगइन
Comment[nl]=KFileWrite-plugin
Comment[nn]=KFileWrite-tillegg
Comment[or]=KFileWrite ପ୍ଲଗଇନ
Comment[pa]=KFileWrite ਪਲੱਗਇਨ
Comment[pl]=Wtyczka do obsługi danych KFileWrite
Comment[ps]=لګون KFileWrite
Comment[pt]='Plugin' do KFileWrite
Comment[pt_BR]=Plug-in do KFileWrite
Comment[ro]=Modul KFileWrite
Comment[ru]=Расширение KFileWrite
Comment[se]=KFileWrite-lassemodula
Comment[sk]=KFileWrite rozšírenie
Comment[sl]=Vstavek KFileWrite
Comment[sr]=Прикључак за запис фајлова (к‑фајл)
Comment[sr@latin]=Priključak za zapis fajlova (KFile)
Comment[sv]=KFileWrite-insticksprogram
Comment[ta]=கேகோப்பியற்றுச் செருகு
Comment[te]=కెఫైల్ వ్రైట్ ప్లగిన్
Comment[tg]=Васлкунаки навишти KFile
Comment[th]=โปรแกรมเสริมสำหรับเขียน KFileWrite
Comment[tr]=KFileWrite Eklentisi
Comment[uk]=Втулок KFileWrite
Comment[vi]=Bổ sung KFileWrite
Comment[wa]=Tchôke-divins sicrijhaedje di fitchîs
Comment[x-test]=xxKFileWrite pluginxx
Comment[zh_CN]=KFileWrite 插件
Comment[zh_TW]=KFileWrite 外掛程式

[PropertyDef::MetaDataKeys]
Type=QStringList

